### Method

# Pango.Layout.get_tabs

#### Declaration [src]

    PangoTabArray*
    pango_layout_get_tabs (
      PangoLayout* layout
    )

#### Description [src]

Gets the current `PangoTabArray` used by this layout.

If no `PangoTabArray` has been set, then the default tabs are in use and `NULL` is returned. Default tabs are every 8 spaces.

The return value should be freed with `pango_tab_array_free()`.

#### Return value

Returns: `PangoTabArray`
a copy of the tabs for this layout, or `NULL`.
Ownership of the data is transferred to the caller
Can be `NULL`